class PathAssets {
  PathAssets._();

  /// ICON
  static const String iconSplashRight = 'assets/icons/splash-right.png';
  static const String iconSplashLeft = 'assets/icons/splash-left.png';
  static const String iconReksadana = 'assets/icons/icon-reksadana.png';
  static const String iconOjk = 'assets/icons/icon-ojk.png';
  static const String iconInklusi = 'assets/icons/icon-inklusi.png';
  static const String iconGoogle = 'assets/icons/icon-google.png';
  static const String icon1 = 'assets/icons/icon-1.png';
  static const String iconConnect = 'assets/icons/icon-connect.png';
  static const String iconPortofolioBonds =
      'assets/icons/icon-portofolio-bonds.png';
  static const String iconPortofolioShares =
      'assets/icons/icon-portofolio-shares.png';
  static const String iconPortofolioSharia =
      'assets/icons/icon-portofolio-sharia.png';
  static const String iconPortofolioMoneyMarket =
      'assets/icons/icon-portofolio-moneymarket.png';
  static const String iconShield = 'assets/icons/icon-shield.png';
  static const String iconFlag = 'assets/icons/icon-flag.png';
  static const String iconKtp1 = 'assets/icons/icon-ktp1.png';
  static const String iconKtp2 = 'assets/icons/icon-ktp2.png';
  static const String iconKtp3 = 'assets/icons/icon-ktp3.png';
  static const String iconKtp4 = 'assets/icons/icon-ktp4.png';
  static const String iconSelfie1 = 'assets/icons/icon-selfie1.png';
  static const String iconSelfie2 = 'assets/icons/icon-selfie2.png';
  static const String iconSelfie3 = 'assets/icons/icon-selfie3.png';
  static const String iconSelfie4 = 'assets/icons/icon-selfie4.png';
  static const String iconStrongBox = 'assets/icons/icon-strongbox.png';
  static const String iconBalance = 'assets/icons/icon-balance.png';
  static const String iconMoneyReceive = 'assets/icons/icon-money-receive.png';
  static const String iconCoins = 'assets/icons/icon-coins.png';
  static const String iconQuestion = 'assets/icons/icon-question.png';
  static const String iconCake = 'assets/icons/icon-cake.png';
  static const String iconHouse = 'assets/icons/icon-house.png';
  static const String iconToga = 'assets/icons/icon-toga.png';
  static const String iconCreatePlan = 'assets/icons/icon-create-plan.png';
  static const String iconChecklistOutlined =
      'assets/icons/icon-ceklis-outline.png';
  static const String iconLock = 'assets/icons/icon-lock.png';
  static const String iconThumb = 'assets/icons/icon-thumb.png';
  static const String iconPortofolio = 'assets/icons/icon-portofolio.png';
  static const String iconPlane = 'assets/icons/icon-plane.png';
  static const String iconCart = 'assets/icons/icon-cart.png';
  static const String iconBag = 'assets/icons/icon-bag.png';
  static const String iconMarket = 'assets/icons/icon-market.png';
  static const String iconTicket = 'assets/icons/icon-ticket.png';
  static const String iconGadget = 'assets/icons/icon-gadget.png';
  static const String iconCar = 'assets/icons/icon-car.png';
  static const String iconNavigationHome = 'assets/icons/icon-navigation-home.png';
  static const String iconNavigationPlan = 'assets/icons/icon-navigation-plan.png';
  static const String iconNavigationTransaction = 'assets/icons/icon-navigation-transaction.png';
  static const String iconNavigationPortfolio = 'assets/icons/icon-navigation-portfolio.png';
  static const String iconNavigationProfile = 'assets/icons/icon-navigation-profile.png';
  static const String iconRemove = 'assets/icons/icon-remove.png';

  /// IMAGE
  static const String imgSplashLogo = 'assets/images/splash-logo.png';
  static const String imgRegis = 'assets/images/img-registration.png';
  static const String imgEmail = 'assets/images/img-email.png';
  static const String imgDashboard = 'assets/images/img-dashboard.png';
  static const String imgSelfieClear = 'assets/images/img-selfie-clear.png';
  static const String imgSelfieBlur = 'assets/images/img-selfie-blur.png';
  static const String imgKtpLight = 'assets/images/img-ktp-light.png';
  static const String imgKtpCropped = 'assets/images/img-ktp-cropped.png';
  static const String imgKtpClear = 'assets/images/img-ktp-clear.png';
  static const String imgKtpBlur = 'assets/images/img-ktp-blur.png';
  static const String imgDashboardAccount =
      'assets/images/img-dashboard-account.png';
  static const String imgCarousel = 'assets/images/img-carousel.png';
  static const String imgArticles = 'assets/images/img-articles.png';
  static const String imgProduct = 'assets/images/img-product.png';
  static const String imgSuccessSignup = 'assets/images/img-success-signup.png';
  static const String imgBgKtp = 'assets/images/img-bg-photo-ktp.png';
  static const String imgBgSelfie = 'assets/images/img-bg-photo-selfie.png';
  static const String imgDataReport = 'assets/images/img-data-report.png';
  static const String imgDataAnalysis = 'assets/images/img-data-analysis.png';
  static const String imgBusinessFailure =
      'assets/images/img-business-failure.png';
  static const String imgLeader = 'assets/images/img-leader.png';
  static const String imgMoneyIncome = 'assets/images/img-money-income.png';
  static const String imgGrowing = 'assets/images/img-growing.png';
  static const String imgCat = 'assets/images/img-cat.png';
  static const String imgDeer = 'assets/images/img-deer.png';
  static const String imgLion = 'assets/images/img-lion.png';
  static const String imgGuideBank = 'assets/images/img-guide-bank.png';
  static const String imgGuide1 = 'assets/images/img-guide1.png';
  static const String imgGuide2 = 'assets/images/img-guide2.png';
  static const String imgOpenShopping = 'assets/images/img-open-shopping.png';
  static const String imgPaymentSuccess = 'assets/images/img-payment-success.png';
  static const String frameSignature = 'assets/images/frame-signature.png';
  static const String imgFinish = 'assets/images/img-finish.png';

  static const Map<String, String> goalInvestIcon = {
    'Education': iconToga,
    'Marriage': iconCake,
    'Old age days': iconHouse,
    'Home': iconHouse,
    'Other Plan': iconCreatePlan,
    'Create Plan': iconCreatePlan,
    'Entertainment': iconTicket,
    'Gadget': iconGadget,
    'Business': iconMarket,
    'Fashion': iconBag,
    'Shop': iconBag,
    'Vehicle': iconCar,
    'Holiday': iconPlane,
  };
}
